.ticket{
    margin: 100px auto;
    width: 1000px;
    background: #f3f1c9;
}

.ticket-info{
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    text-transform: uppercase;
    grid-template-areas:
"title title title title title"
    "pass pass pass pass platform"
    "dep dep arr arr platform"
    "date time car seat platform"

}
.ticket-info-title{
    grid-area: title;
    font-size: 36px;
    color: #f3f1c9;
    background-color: black;
    text-align: center;
    padding: 15px;
    font-weight: 700;
}
.ticket-info-passenger{
    grid-area: pass;
    border: 1px solid black;
    padding: 15px;
    font-weight: 700;
}
.ticket-info-depart{
    grid-area: dep;
    border: 1px solid black;
    padding: 15px;
    font-weight: 700;
}
.ticket-info-arrive{
    grid-area: arr;
    border: 1px solid black;
    padding: 15px;
    font-weight: 700;
}
.ticket-info-date{
    grid-area: date;
    border: 1px solid black;
    padding: 15px;
    font-weight: 700;
}
.ticket-info-time{
    grid-area: time;
    border: 1px solid black;
    padding: 15px;
    font-weight: 700;
}
.ticket-info-car{
    grid-area: car;
    border: 1px solid black;
    padding: 15px;
    font-weight: 700;
}
.ticket-info-seat{
    grid-area: seat;
    border: 1px solid black;
    padding: 15px;
    font-weight: 700;
}
.ticket-info-platform {
    grid-area: platform;
    border: 1px solid black;
    padding: 15px;
    background-color: red;
    font-weight: 700;
    font-size: 50px;
    text-align: center;
       }


.team{display: grid;
    grid-template-columns: repeat(auto-fill);
}